Project

General

Profile

Bug #465

It is a bug?

Added by zhenxing huang about 7 years ago. Updated about 7 years ago.

Status:
Rejected
Priority:
Normal
Category:
pki
Target version:
-
Start date:
13.12.2013
Due date:
Estimated time:
Affected version:
5.1.1
Resolution:
Duplicate

Description

My centos kernel verion is 2.6.32-358.el6.x86_64(as some as with version 3.9.11) ,and install strongswan5.1.1 use:
./configure --prefix=/usr --with-random-device=/dev/urandom \
--enable-eap-identity --enable-eap-mschapv2 --enable-eap-peap --enable-eap-radius --disable-sshkey
When we are gen a KEY (ipsec pki --gen > cakey.der) it say that :"Segmentation fault"

but we are use 5.1.0 have not the error information.


Related issues

Is duplicate of Bug #452: Run "ipsec pki" on Debian VPS got "Segmentation fault" errorClosed21.11.2013

History

#1 Updated by zhenxing huang about 7 years ago

I'm found use microsoft hyper-v VM have the problem.

#2 Updated by Tobias Brunner about 7 years ago

  • Tracker changed from Issue to Bug
  • Description updated (diff)
  • Category set to pki
  • Status changed from New to Rejected
  • Assignee set to Tobias Brunner
  • Resolution set to Duplicate

Also available in: Atom PDF